


.container-footer-mobile{ position:relative; width:100%; height:0 auto;  background:#333; border-top:0px solid #D0DAE0; }
.footer-mobile{ position:relative; width:98%; height:0 auto; top:0;}
.container-accordion{position:relative; top:40px;}

.mobile-footer-information{position:relative; margin-top:60px; height:170px; width:100%;  }
.endereco-mobile{position:relative; width:100%; margin-top:20px;  text-align:center;  padding-bottom:20px;}
.endereco-mobile li{list-style:none; display:block; font-family:Raleway-Regular; color:#fff; margin-top:17px; font-size:16px; letter-spacing:0.4px; }


.copyright-mobile{ position:absolute; width:100%; bottom:17px;}
.copyright-mobile li{ list-style:none; display:block; font-family:Raleway-Regular; color:#fff; font-size:14px; 
 letter-spacing:0.5px; text-align:center;   }

.logofooter-mobile{ position:absolute; width:170px; height:35px; margin-top:5px; left:50%; margin-left:-90px;  ;}
.logofooter-mobile img{ position:relative; width:170px; height:35px;}

.container-accordion a{ text-decoration:none; color:#fff;}
.ziehharmonika li{list-style:none; display:block; font-family:Raleway-Regular; font-size:16px; letter-spacing:0.5px;
 padding:18px 18px 20px 20px; color:#fff; text-align:center !important;  }
.ziehharmonika li:hover{ background:#E4E9EC; color:#000;  }
.ziehharmonika h2 {position: relative;  text-align: center; padding: 14px 12px;cursor: pointer; margin-top: 0;margin-bottom: 9px;
transition: 0.25s all ;font-size:18px; color:#fff; font-family:Raleway-Regular;  }
.ziehharmonika h2.active {margin-bottom: 4px;background:#00594F; color:#fff;}
.ziehharmonika h2.alignLeft {padding-left: 35px;}
.ziehharmonika > div {display: none;border-radius: 4px;text-align: left;padding: 0px 5px;margin-bottom: 9px; }
.ziehharmonika .arrowDown {width: 0;height: 0;border-style: solid; border-width: 13.0px 7.5px 0 7.5px;border-color:;position: absolute;bottom: 0;left: 40px;transition: 0.25s all;opacity: 0;}
.ziehharmonika .collapseIcon {
	position: absolute;right: 20px;top: 45%;font-size: 25px;font-weight: 300; -ms-transform: translate(0, -50%); transform: translate(0, -50%);}
.ziehharmonika .collapseIcon.alignLeft {right: initial;left: 20px;}

#mobile-border{ border:none;}

.footer-elkan-group{ position:relative; height:45px; background: #027D6F;
background: linear-gradient(90deg, rgba(2, 125, 111, 1) 0%, rgba(2, 74, 67, 1) 52%, rgba(2, 125, 111, 1) 100%);}
.container-elkan-group{ position:relative; width:94%; height:45px; border:0px solid red;}
.footer-elkan-group img{ position:relative; height:25px; left:50%; margin-left:-100px; top:15px; width:200px; border:0px solid red;  }

.footer-elkan-group a{ text-decoration:none;}
